<?php

/**************************************
 * Portuguese (Portugal) Language File
 *
 * @File:           pt_PT.php
 * Date:			12 May 2015
 * Version:			GetSimple 3.3.5
 * Traductors: 		Sérgio Lopes, Paulo Marques
 *
 * @package GetSimple
 * @subpackage Language
 */

$i18n = array(
    'PHPVER_ERROR' => "<b>Não é possível continuar:</b> É necessário PHP 5.1.3 ou superior, versão disponível ",
    'SIMPLEXML_ERROR' => "<b>Não é possível continuar:</b> O <em>SimpleXML</em> não está instalado",
    'CURL_WARNING' => "<b>Aviso:</b> O <em>cURL</em> não está instalado",
    'TZ_WARNING' => "<b>Aviso:</b> <em>date_default_timezone_set</em> em falta",
    'WEBSITENAME_ERROR' => "<b>Erro:</b> Existe um problema com o título do seu website",
    'WEBSITEURL_ERROR' => "<b>Erro:</b> Existe um problema com o URL do seu website",
    'USERNAME_ERROR' => "<b>Erro:</b> O username não foi definido",
    'EMAIL_ERROR' => "<b>Erro:</b> Existe um problema com o seu endereço de e-mail",
    'CHMOD_ERROR' => "<b>Não é possível continuar:</b> Não foi possível escrever no ficheiro de configurações. Aplique o comando <em>CHMOD 777</em> às directorias /data, /backups, e às suas sub-directorias",
    'EMAIL_COMPLETE' => "Instalação Completa",
    'EMAIL_USERNAME' => "O seu username é",
    'EMAIL_PASSWORD' => "A sua password é",
    'EMAIL_LOGIN' => "Faça Login aqui",
    'EMAIL_THANKYOU' => "Obrigado por usar",
    'NOTE_REGISTRATION' => "A sua informação de registo foi enviada para",
    'NOTE_REGERROR' => "<b>Erro:</b> Houve um problema a enviar a informação de registo por e-mail. Por favor, guarde a password indicada abaixo",
    'NOTE_USERNAME' => "O seu username é",
    'NOTE_PASSWORD' => "e a sua password é",
    'INSTALLATION' => "Instalação",
    'LABEL_WEBSITE' => "Nome do Website",
    'LABEL_BASEURL' => "URL Base do Website",
    'LABEL_SUGGESTION' => "A nossa sugestão é",
    'LABEL_USERNAME' => "Username",
    'LABEL_DISPNAME' => "Nome a aparecer",
    'LABEL_EMAIL' => "Endereço de E-mail",
    'LABEL_INSTALL' => "Instalar Agora!",
    'SELECT_LANGUAGE' => "Escolha o seu idioma",
    'CONTINUE_SETUP' => "Continuar com Instalação",
    'DOWNLOAD_LANG' => "Faça o Download de idiomas adicionais",
    'SITE_UPDATED' => "O seu site foi atualizado",
    'SERVICE_UNAVAILABLE' => "Esta página temporariamente indisponível",
    'MENUITEM_SUBTITLE' => "item de menu",
    'HOMEPAGE_SUBTITLE' => "início",
    'PRIVATE_SUBTITLE' => "privada",
    'EDITPAGE_TITLE' => "Editar Página",
    'VIEWPAGE_TITLE' => "Ver Página",
    'DELETEPAGE_TITLE' => "Apagar Página",
    'PAGE_MANAGEMENT' => "Gestão de Páginas",
    'TOGGLE_STATUS' => "Alterar Estado",
    'TOTAL_PAGES' => "páginas no total",
    'ALL_PAGES' => "Todas as Páginas",
    'PAGE_NOTEXIST' => "A página pedida não existe",
    'BTN_SAVEPAGE' => "Guardar Página",
    'BTN_SAVEUPDATES' => "Guardar Alterações",
    'DEFAULT_TEMPLATE' => "Template por Omissão",
    'NONE' => "Nenhum",
    'PAGE' => "Página",
    'NEW_PAGE' => "Nova Página",
    'PAGE_EDIT_MODE' => "Modo de Edição de Página",
    'CREATE_NEW_PAGE' => "Criar Nova Página",
    'VIEW' => "<em>V</em>er",
    'PAGE_OPTIONS' => "<em>O</em>pções de Página",
    'SLUG_URL' => "URL",
    'TAG_KEYWORDS' => "Etiquetas &amp; Palavras-chave",
    'PARENT_PAGE' => "Página Pai",
    'TEMPLATE' => "Modelo",
    'KEEP_PRIVATE' => "Manter Privada?",
    'ADD_TO_MENU' => "Adicionar ao Menu",
    'PRIORITY' => "Prioridade",
    'MENU_TEXT' => "Texto a constar no Menu",
    'LABEL_PAGEBODY' => "Corpo da Página",
    'CANCEL' => "Cancelar",
    'BACKUP_AVAILABLE' => "Backup Disponível",
    'MAX_FILE_SIZE' => "Tamanho máximo do ficheiro",
    'LAST_SAVED' => "Última Gravação",
    'FILE_UPLOAD' => "Upload de Ficheiro",
    'OR' => "ou",
    'SAVE_AND_CLOSE' => "Guardar &amp; Fechar",
    'PAGE_UNSAVED' => "Esta página tem alterações por gravar",
    'ERROR_UPLOAD' => "Existe um problema com o envio do ficheiro",
    'FILE_SUCCESS_MSG' => "Sucesso! O ficheiro está em",
    'FILE_MANAGEMENT' => "Gestão de Ficheiros",
    'UPLOADED_FILES' => "Ficheiros Enviados",
    'SHOW_ALL' => "Ver Todos",
    'VIEW_FILE' => "Ver Ficheiro",
    'DELETE_FILE' => "Apagar Ficheiro",
    'TOTAL_FILES' => "ficheiros no total",
    'MSG_LOGGEDOUT' => "A sua sessão foi terminada.",
    'LOGIN' => "Entrar",
    'USERNAME' => "Username",
    'PASSWORD' => "Password",
    'FORGOT_PWD' => "Esqueceu a password?",
    'CONTROL_PANEL' => "Painel de Controlo",
    'CURRENT_MENU' => "Menu Atual",
    'NO_MENU_PAGES' => "Não existem páginas definidas para aparecer no menu principal",
    'TEMPLATE_FILE' => "O ficheiro de tema <b>%s</b> foi actualizado com sucesso!",
    'THEME_MANAGEMENT' => "Gestor de Temas",
    'EDIT_THEME' => "Editar Tema",
    'EDITING_FILE' => "A Editar Ficheiro",
    'BTN_SAVECHANGES' => "Guardar Alterações",
    'EDIT' => "Editar",
    'SETTINGS_UPDATED' => "As suas definições foram actualizadas",
    'UNDO' => "Anular",
    'SUPPORT' => "Suporte",
    'SETTINGS' => "Definições",
    'ERROR' => "Erro",
    'BTN_SAVESETTINGS' => "Guardar Definições",
    'VIEW_FAILED_LOGIN' => "Ver Tentativas de Acesso Falhadas",
    'MSG_HAS_BEEN_CLR' => " foi limpo",
    'LOGS' => "Logs",
    'VIEWING' => "A Ver",
    'LOG_FILE' => "Ficheiro de Log",
    'CLEAR_ALL_DATA' => "Limpar todos os dados de",
    'CLEAR_THIS_LOG' => "<em>L</em>impar Este Log",
    'LOG_FILE_ENTRY' => "ENTRADA DE FICHEIRO DE LOG",
    'THIS_COMPUTER' => "Este Computador",
    'BAK_MANAGEMENT' => "Gestão de Cópias de Segurança",
    'ASK_CANCEL' => "<em>C</em>ancelar",
    'ASK_RESTORE' => "<em>R</em>ecuperar",
    'ASK_DELETE' => "<em>A</em>pagar",
    'BACKUP_OF' => "Cópia de Segurança de",
    'PAGE_TITLE' => "Título da Página",
    'YES' => "Sim",
    'NO' => "Não",
    'DATE' => "Data",
    'COMPONENTS' => "Componentes",
    'DELETE_COMPONENT' => "Apagar Componente",
    'ADD_COMPONENT' => "<em>A</em>dicionar Componente",
    'SAVE_COMPONENTS' => "Guardar Componentes",
    'SITEMAP_CREATED' => "Sitemap Criado! Também enviámos, com sucesso, um ping a 4 motores de busca para que efectuem atualizações",
    'SITEMAP_ERRORPING' => "Sitemap Criado, no entanto ocorreu um erro ao enviar ping a um ou mais motores de busca",
    'SITEMAP_ERROR' => "O seu sitemap não pôde ser gerado",
    'SITEMAP_WAIT' => "<b>Aguarde:</b> A criar o sitemap do website",
    'THEME_CHANGED' => "O seu tema foi alterado com sucesso",
    'CHOOSE_THEME' => "Escolha o Seu Tema",
    'ACTIVATE_THEME' => "Activar Tema",
    'THEME_SCREENSHOT' => "Pré-visualização do Tema",
    'THEME_PATH' => "Caminho actual do tema",
    'RESET_PASSWORD' => "Redefinir Password",
    'YOUR_NEW' => "A sua nova",
    'PASSWORD_IS' => "password é",
    'ATTEMPT' => "Tentativa",
    'MSG_PLEASE_EMAIL' => "Indique o endereço de e-mail registado neste sistema, e ser-lhe-á enviada uma nova password",
    'SEND_NEW_PWD' => "Enviar Nova Password",
    'GENERAL_SETTINGS' => "Definições Gerais",
    'WEBSITE_SETTINGS' => "Definições do Website",
    'LOCAL_TIMEZONE' => "Fuso Horário Local",
    'LANGUAGE' => "Idioma",
    'USE_FANCY_URLS' => "<b>Usar URLs Amigáveis</b> - Obriga a que o seu alojamento tenha o módulo de apache mod_rewrite activo",
    'ENABLE_HTML_ED' => "<b>Activar editor de HTML</b>",
    'WARN_EMAILINVALID' => "AVISO: Este endereço de e-mail não parece válido!",
    'ONLY_NEW_PASSWORD' => "Forneça uma password abaixo, apenas se pretender alterar a actual",
    'NEW_PASSWORD' => "Nova Password",
    'CONFIRM_PASSWORD' => "Confirme a Password",
    'PASSWORD_NO_MATCH' => "As passwords não são iguais",
    'PERMALINK' => "Estrutura de Permalink Personalizada",
    'MORE' => "mais",
    'HELP' => "ajuda",
    'FLUSHCACHE' => "Apagar todas as caches",
    'FLUSHCACHE-SUCCESS' => "Caches apagadas!",
    'DISPLAY_NAME' => "Um nome público que não seja o seu nome de utilizador",
    'WEB_HEALTH_CHECK' => "Verificação de Saúde",
    'VERSION' => "Versão",
    'UPG_NEEDED' => "Actualização recomendada para",
    'CANNOT_CHECK' => "Não foi possível verificar. A sua versão é",
    'LATEST_VERSION' => "Última versão instalada",
    'SERVER_SETUP' => "Configuração do Servidor",
    'OR_GREATER_REQ' => "ou versão superior",
    'OK' => "OK",
    'INSTALLED' => "Instalado",
    'NOT_INSTALLED' => "Não Instalado",
    'WARNING' => "Aviso",
    'DATA_FILE_CHECK' => "Verificação de Integridade do Ficheiro de Dados",
    'DIR_PERMISSIONS' => "Permissões da Directoria",
    'EXISTANCE' => "%s Presente",
    'MISSING_FILE' => "Ficheiro em falta",
    'BAD_FILE' => "Ficheiro corrompido",
    'NO_FILE' => "Sem ficheiro",
    'GOOD_D_FILE' => "Bom 'Negar' ficheiro",
    'GOOD_A_FILE' => "Bom 'Permitir' ficheiro",
    'CANNOT_DEL_FILE' => "Não é Possível Apagar o Ficheiro",
    'DOWNLOAD' => "Download",
    'WRITABLE' => "Com Permissões de Escrita",
    'NOT_WRITABLE' => "Sem Permissões de Escrita",
    'POWERED_BY' => "Desenvolvido em",
    'PAGE_BACKUPS' => "Cópias de Segurança de Páginas",
    'ASK_DELETE_ALL' => "<em>A</em>pagar Tudo",
    'DELETE_ALL_BAK' => "Apagar todas as cópias de segurança?",
    'TOTAL_BACKUPS' => "total de cópias de segurança",
    'SUCC_WEB_ARCHIVE' => "Arquivo de website criado com sucesso!",
    'SUCC_WEB_ARC_DEL' => "O arquivo do website foi apagado com sucesso",
    'WEBSITE_ARCHIVES' => "Arquivos do Website",
    'ARCHIVE_DELETED' => "Arquivo apagado com sucesso",
    'CREATE_NEW_ARC' => "Criar um Novo Arquivo",
    'ASK_CREATE_ARC' => "<em>C</em>iar Novo Arquivo Agora",
    'CREATE_ARC_WAIT' => "<b>Espere um momento:</b> A criar o aquivo do website...",
    'DOWNLOAD_ARCHIVES' => "Download de Arquivo",
    'DELETE_ARCHIVE' => "Apagar Arquivo",
    'TOTAL_ARCHIVES' => "total de arquivos",
    'WELCOME' => "Bem-vindo",
    'TAB_PAGES' => "<em>P</em>áginas",
    'TAB_FILES' => "<em>F</em>icheiros",
    'TAB_THEME' => "<em>T</em>emas",
    'TAB_BACKUPS' => "<em>C</em>ópias de Segurança",
    'PLUGINS_NAV' => "Plugins",
    'TAB_SETTINGS' => "<em>D</em>efinições",
    'TAB_SUPPORT' => "Sup<em>o</em>rte",
    'TAB_LOGOUT' => "<em>S</em>air",
    'BROWSE_COMPUTER' => "Procurar no Seu Computador",
    'UPLOAD' => "Enviar",
    'SIDE_SUPPORT_LOG' => "Definições de Sup<em>o</em>rte &amp; Logs",
    'SIDE_HEALTH_CHK' => "<em>V</em>erificação de Saúde",
    'SIDE_DOCUMENTATION' => "<em>D</em>ocumentação",
    'SIDE_VIEW_LOG' => "Ver Log",
    'SIDE_VIEW_SITEMAP' => "<em>V</em>er Sitemap",
    'SIDE_GEN_SITEMAP' => "<em>G</em>erar Sitemap",
    'SIDE_COMPONENTS' => "<em>E</em>ditar Componentes",
    'SIDE_EDIT_THEME' => "Ed<em>i</em>tar Tema",
    'SIDE_CHOOSE_THEME' => "Escolher <em>T</em>ema",
    'SIDE_CREATE_NEW' => "<em>C</em>iar Nova Página",
    'SIDE_VIEW_PAGES' => "Ver Todas as <em>P</em>áginas",
    'SIDE_GEN_SETTINGS' => "Definições <em>G</em>erais",
    'SIDE_USER_PROFILE' => "Perfil do <em>U</em>tilizador",
    'SIDE_VIEW_BAK' => "Ver Cópia de Segurança da Página",
    'SIDE_WEB_ARCHIVES' => "Arquivos de <em>W</em>ebsite",
    'SIDE_PAGE_BAK' => "<em>C</em>ópia de Segurança de Páginas",
    'ER_PWD_CHANGE' => "Não se esqueça de <a href=\"settings.php#profile\">mudar a sua password</a> para uma que não seja a aleatória que tem agora...",
    'ER_BAKUP_DELETED' => "A cópia de segurança foi eliminada por %s",
    'ER_REQ_PROC_FAIL' => "O processo pedido falhou",
    'ER_YOUR_CHANGES' => "As alterações em %s foram guardadas",
    'ER_HASBEEN_REST' => "%s foi restaurado",
    'ER_HASBEEN_DEL' => "%s foi apagado",
    'ER_CANNOT_INDEX' => "Não pode alterar o endereço da página de entrada",
    'ER_SETTINGS_UPD' => "As suas definições foram alteradas",
    'ER_OLD_RESTORED' => "As suas definições antigas foram restauradas",
    'ER_NEW_PWD_SENT' => "A sua password foi enviada para o e-mail que forneceu",
    'ER_SENDMAIL_ERR' => "Houve um problema ao enviar o e-mail. Tente de novo",
    'ER_FILE_DEL_SUC' => "Ficheiro apagado",
    'ER_PROBLEM_DEL' => "Houve um problema ao apagar o ficheiro",
    'ER_COMPONENT_SAVE' => "Os seus componentes foram guardados",
    'ER_COMPONENT_REST' => "Os seus componentes foram restaurados",
    'ER_CANCELLED_FAIL' => "<b>Cancelado:</b> Esta atualização foi cancelada",
    'CANNOT_SAVE_EMPTY' => "Não pode guardar uma página vazia",
    'META_DESC' => "Descrição 'Meta'",
    'FTYPE_COMPRESSED' => "Comprimido",
    'FTYPE_VECTOR' => "Vector",
    'FTYPE_FLASH' => "Flash",
    'FTYPE_VIDEO' => "Vídeo",
    'FTYPE_AUDIO' => "Áudio",
    'FTYPE_WEB' => "Web",
    'FTYPE_DOCUMENTS' => "Documentos",
    'FTYPE_SYSTEM' => "Sistema",
    'FTYPE_MISC' => "Outros",
    'IMAGES' => "Imagens",
    'FILL_IN_REQ_FIELD' => "Por favor preencha os campos obrigatórios",
    'LOGIN_FAILED' => "O Login falhou. Verifique o seu Username e a Password",
    'DATE_FORMAT' => "j de F de Y",
    'DATE_AND_TIME_FORMAT' => "j de F de Y - H:i",
    'WELCOME_MSG' => "Obrigado por escolher, para seu CMS, o GetSimple!",
    'WELCOME_P' => "O GetSimple torna a gestão do seu website o mais simples possível, com uma fantástica interface com o utilizador e o sistema de templates mais fácil de usar que existe. Lutamos para manter o sistema com uma utilização acessível a todos, e ao mesmo tempo dotá-lo de todas as funcionalidades que precisa. </p><p><strong>Alguns primeiros passos que podem ser úteis:</strong></p>",
    'GETTING_STARTED' => "Primeiros Passos",
    'CURRENT_THUMBNAIL' => "Miniatura Actual",
    'RECREATE' => "recriar",
    'CREATE_ONE' => "criar uma",
    'IMG_CONTROl_PANEL' => "Painel de Controlo de Imagens",
    'ORIGINAL_IMG' => "Imagem Original",
    'CLIPBOARD_INSTR' => "Seleccione tudo, depois use <em>ctrl-c</em> ou <em>command-c</em>",
    'CREATE_THUMBNAIL' => "Criar Miniatura",
    'CROP_INSTR_NEW' => "<em>ctrl-B</em> ou <em>command-B</em> para cortar em quadrado",
    'SELECT_DIMENTIONS' => "Dimensões da Selecção",
    'HTML_ORIG_IMG' => "HTML Original da Imagem",
    'LINK_ORIG_IMG' => "Link Original da Image",
    'HTML_THUMBNAIL' => "HTML da Miniatura",
    'LINK_THUMBNAIL' => "Link da Miniatura",
    'HTML_THUMB_ORIG' => "HTML de Miniatura-para-Imagem",
    'PLUGINS_MANAGEMENT' => "Gestão de Plugins",
    'PLUGINS_INSTALLED' => "Plugins Instalados",
    'PLUGIN_DISABLED' => "Plugin desabilitado",
    'SHOW_PLUGINS' => "Plugi<em>n</em>s Instalados",
    'PLUGIN_NAME' => "Plugin",
    'PLUGIN_DESC' => "Descrição",
    'PLUGIN_VER' => "Versão",
    'PLUGIN_UPDATED' => "Plugin Atualizado",
    'ROOT_HTACCESS_ERROR' => "Falha ao criar o .htaccess na raiz! Copie  <code>%s</code> para <code>.htaccess</code> e altere <code>%s</code> para <code>%s</code>",
    'REMOVE_TEMPCONFIG_ERROR' => "Falha ao apagar <code>%s</code>! Por favor faça-o manualmente.",
    'MOVE_TEMPCONFIG_ERROR' => "Falha ao alterar o nome <code>%s</code> para <code>%s</code>! Por favor faça-o manualmente.",
    'KILL_CANT_CONTINUE' => "Impossível continuar. Corrija os erros e tente de novo.",
    'REFRESH' => "Atualizar",
    'BETA' => "Beta / Bleeding Edge",
    'HOMEPAGE_DELETE_ERROR' => "Não pode apagar a sua página de entrada",
    'NO_ZIPARCHIVE' => "Impossível continuar. A extensão ZipArchive não está instalada. ",
    'REDIRECT_MSG' => "Se o seu navegador não o redirecionar, clique <a href=\"%s\">aqui</a> ",
    'REDIRECT' => "Redirecionar",
    'DENIED' => "Negado",
    'DEBUG_MODE' => "MODO DE DEPURAÇÃO",
    'DOUBLE_CLICK_EDIT' => "Duplo-clique para editar",
    'THUMB_SAVED' => "Minuatura guardada",
    'EDIT_COMPONENTS' => "Editar componentes",
    'REQS_MORE_INFO' => "Para mais informação sobre os módulos necessários, visite <a href=\"%s\" target=\"_blank\" >esta página</a>.",
    'SYSTEM_UPDATE' => "Atualização de sistema",
    'AUTHOR' => "Autor",
    'ENABLE' => "Ativar",
    'DISABLE' => "Desativar",
    'NO_THEME_SCREENSHOT' => "O seu tema não tem uma imagem de pré-visualização",
    'UNSAVED_INFORMATION' => "Está prestes a sair desta página e perderá todas as alterações por guardar.",
    'BACK_TO_WEBSITE' => "Voltar ao Website",
    'SUPPORT_FORUM' => "Fórum de suporte",
    'FILTER' => "Filt<em>r</em>o",
    'UPLOADIFY_BUTTON' => "Carregar ficheiros e/ou imagens",
    'FILE_BROWSER' => "Navegador de ficheiros",
    'SELECT_FILE' => "Escolher ficheiro",
    'CREATE_FOLDER' => "Criar pasta",
    'THUMBNAIL' => "Miniatura",
    'ERROR_FOLDER_EXISTS' => "A pasta que está a tentar criar já existe",
    'FOLDER_CREATED' => "A nova pasta foi criada: <b>%s</b>",
    'ERROR_CREATING_FOLDER' => "Houve um erro ao criar a pasta",
    'DELETE_FOLDER' => "Apagar pasta",
    'FILE_NAME' => "Nome do ficheiro",
    'FILE_SIZE' => "Tamanho",
    'ARCHIVE_DATE' => "Data de arquivo",
    'CKEDITOR_LANG' => "pt",
    'XML_INVALID' => "XML Inválido",
    'XML_VALID' => "XML Válido",
    'UPDATE_AVAILABLE' => "Atualize para",
    'STATUS' => "Estado",
    'CLONE' => "Clonar",
    'CLONE_SUCCESS' => "%s clonado com sucesso",
    'COPY' => "Copiar",
    'CLONE_ERROR' => "Houve um problema ao clonar <b>%s</b>",
    'AUTOSAVE_NOTIFY' => "Página guardada automaticamente em",
    'MENU_MANAGER' => "Gestor de <em>M</em>enus",
    'GET_PLUGINS_LINK' => "Download <em>M</em>ais Plugins",
    'SITEMAP_REFRESHED' => "O seu sitemap foi atualizado",
    'LOG_FILE_EMPTY' => "O ficheiro de log está vazio",
    'SHARE' => "Partilhar",
    'NO_PARENT' => "Sem parente",
    'REMAINING' => "caracteres disponíveis",
    'NORMAL' => "Normal",
    'ERR_CANNOT_DELETE' => "Impossível apagar %s. Por favor faça-o manualmente.",
    'ADDITIONAL_ACTIONS' => "Outras ações",
    'ITEMS' => "itens",
    'SAVE_MENU_ORDER' => "Guardar Ordenação do Menu",
    'MENU_MANAGER_DESC' => "Arraste e largue os itens de menu até ficar satisfeito, depois clique em <strong>Guardar Ordenação do Menu</strong>.",
    'MENU_MANAGER_SUCCESS' => "a ordenação do menu foi guardada",
    'API_ERR_MISSINGPARAM' => "dados de parâmetros inexistentes",
    'API_ERR_BADMETHOD' => "método %s não existe",
    'API_ERR_AUTHFAILED' => "a autenticação falhou",
    'API_ERR_AUTHDISABLED' => "a autenticação está desativada",
    'API_ERR_NOPAGE' => "a página %s não existe",
    'API_CONFIGURATION' => "Configuração API",
    'API_ENABLE' => "Habilitar a API",
    'API_REGENKEY' => "Regerar Chave",
    'API_DISCLAIMER' => "Ao habilitar esta chave está a permitir a qualquer aplicação externa que tenha uma cópia da sua chave tenha acesso aos dados do seu website. <b>Partilhe esta chave apenas a quem confie.</b>",
    'API_REGEN_DISCLAIMER' => "Quando regerar a sua Chave API, terá de a alterar em todas as aplicações externas que necessitem dela para aceder ao seu website.",
    'API_CONFIRM' => "TEM A CERTEZA?",
    'X' => "não traduzido",
    'DEBUG_CONSOLE' => "Consola de Depuração",
    'AUTOSAVE_FAILED' => "Autosave falhou",
    'TRANSLITERATION' => "Transliteração"
);